Subject: [lojban] Re: BPFK phpbb

From: Robin Lee Powell <[email-masked]>
Date: Mon, 28 Apr 2003 12:44:54 -0700

On Mon, Apr 28, 2003 at 03:20:33PM -0400, Invent Yourself wrote:
> Better than stretching out each discussion across the bf phpbb,
> jboske, and the twiki, we might carry on jboske style on the
> phpbb, and have the shepherd moderate the important, seminal posts
> up a level. I assume the phpbb doesn't support anything like that,
> though.

I don't know, does it?

Why don't you go find out?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi